* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html {
    overflow-x: hidden;
}

body {
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    color: #1c1c1c;
    position: relative;
    font-weight: 400;
    margin: 0 auto;
    padding: 0;
    overflow-x: hidden;
    max-width: 1920px;
    background: white;
}

.fancybox-slide--html .fancybox-close-small {
    /* color: white !important; */
}

.fancybox-button svg {
    transform: scale(2);
}

.compensate-for-scrollbar {
    margin-right: auto !important;
    overflow: auto !important;
}

.fancybox-content {
    overflow: hidden;
}

input[type="file"] {
    display: none;
}

sup {
    display: inline-block;
    vertical-align: top;
    top: -3px;
    position: relative;
    font-size: 80%;
}

img {
    border-style: none;
    vertical-align: middle;
    max-width: 100%;
}

select::-ms-expand {
    display: none;
}

select::-ms-expand {
    display: none;
}

a {
    color: inherit;
    text-decoration: none;
}

.fancybox-type-image .fancybox-close {
    right: 9px;
}

.fancybox-close {
    background: url(../img/bg_close.png) 50% 50% no-repeat !important;
    color: black;
    width: 22px !important;
    height: 22px !important;
    top: -25px !important;
    right: -25px !important;
}

.container {
    margin: 0px auto;
    padding: 0px 15px;
    max-width: 100%;
    position: relative;
}

@media (min-width: 1200px) {
    .container {
        width: 1360px;
        padding: 0 30px;
    }
}

.has-danger input,
.has-danger select,
.has-danger textarea {
    border-width: 2px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 6px #eba5a3;
}

#form_popup,
#form_popup2 {
    display: none;
}

.popup_container {
    width: 500px;
    max-width: 100%;
    padding: 30px;
    overflow: hidden;
    position: relative;
    background: white;
}

.popup_container h2 {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 20px;
    text-align: center;
    color: black;
    padding: 0;
}

.popup_container .form_comment {
    text-align: center;
    font-size: 20px;
    color: #414141;
    padding-bottom: 15px;
}

.popup_container .form_comment a {
    display: block;
    color: #414141;
    text-decoration: none;
}

.popup_container .close {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 34px;
    height: 34px;
    -moz-transform: rotate(45deg); /* Aey Firefox */
    -ms-transform: rotate(45deg); /* Aey IE */
    -webkit-transform: rotate(45deg); /* Aey Safari, Chrome, iOS */
    -o-transform: rotate(45deg); /* Aey Opera */
    transform: rotate(45deg);
    cursor: pointer;
}

.popup_container .close:before {
    content: "";
    position: absolute;
    left: 0px;
    top: 16px;
    width: 34px;
    height: 1px;
    display: block;
    background-color: #a8a8a8;
}

.popup_container .close:after {
    content: "";
    position: absolute;
    left: 16px;
    top: 0px;
    width: 1px;
    height: 34px;
    display: block;
    background-color: #a8a8a8;
}

.not_agree button {
    background-color: #cccccc !important;
    cursor: auto !important;
    color: white !important;
}

.agree_field {
    font-size: 10px;
    line-height: 100%;
    position: relative;
    display: inline-block;
    padding-left: 20px;
    top: 0px;
}

.agree_field input {
    position: absolute;
    top: -1px;
    left: 0px;
    margin: -0px;
}

.agree_field span {
    padding-left: 25px;
    display: inline-block;
}

form {
}

form .form-group {
    margin-bottom: 10px;
    position: relative;
}

form .form-group input[type="tel"],
form .form-group input[type="text"],
form .form-group input[type="number"],
form .form-group select {
    height: 48px;
    width: 100%;
    color: #000000;
    font-size: 16px;
    box-sizing: border-box;
    font-weight: 400;
    font-family: "Roboto", sans-serif;
    padding: 0px 20px;
    outline: none;
    background: transparent;
    border-radius: 50px;
    border: 1px solid #131313;
}

form .form-group select {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: url(../img/ico_select.png) 95% 50% no-repeat #ffffff;
    font-family: "Roboto", sans-serif;
    outline: none;
}

form .form-group button {
    width: 100%;
    cursor: pointer;
    font-family: "Roboto", sans-serif;
    outline: none;
}

form .form-group button:hover {
}

.form_title {
    color: black;
    font-size: 36px; /* text-transform: uppercase; */
    padding: 0px;
    margin: 0px;
    text-align: center;
    padding-bottom: 47px;
}

.form_title span {
    display: block;
    color: #ff0000;
    white-space: nowrap;
}

.btn {
    box-sizing: border-box;
    background: #1D1D1D;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    height: 48px;
    font-size: 16px;
    font-weight: 700;
    color: #ffffff;
    text-decoration: none;
    outline: none;
    border: none;
    transition: all 0.3s ease;
    text-align: center;
    overflow: hidden;
    position: relative;
    border-radius: 68px;
}

.btn:hover {
    background: #4E4E50;
    border-color: #4E4E50;
    color: #ffffff;
}

.btn.glass {
    border: 1px solid #1D1D1D;
    background: transparent;
    color: #1D1D1D;
}

.btn.glass:hover {
    background: #1D1D1D;
    color: #ffffff;
}

.btn.white {
    background: #ffffff;
    color: #1D1D1D;
}

.btn.white:hover {
    border: 1px solid #ffffff;
    color: #ffffff;
    background: transparent;
}

/**********************
        HEADER
**********************/

header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 15;
    background: #ffffff;
    padding: 16px 0;
    max-width: 1920px;
    margin: 0 auto;
}

header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.top_addr {
    font-size: 18px;
}

.top_phone {
    font-size: 18px;
    font-weight: 700;
}

header .m_btn {
    display: none;
}

header .btn {
    width: 260px;
}

.menu {
    position: fixed;
    top: 80px;
    left: 0;
    right: 0;
    border-radius: 0 0 40px 40px;
    background: rgba(255, 255, 255, 0.70);
    backdrop-filter: blur(12px);
    z-index: 5;
    max-width: 1920px;
    margin: 0 auto;
}

.menu .container {
    display: flex;
    justify-content: space-between;
}

.menu .container > div {
    display: flex;
    gap: 0 35px;
}

.menu a {
    display: block;
    position: relative;
    padding: 16px 0;
}

.menu a:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 3px;
    background: #000000;
    transition: all .4s ease-out;
}

.menu a:hover:after {
    width: 100%;
}

/**********************
        BANNER
**********************/

.banner {
    margin-top: 0;
}

.banner picture img {
    max-width: none;
    height: 820px;
    transform: translateX(-50%);
    left: 50%;
    display: block;
    position: relative;
}

.title_container {
    position: absolute;
    z-index: 1;
    top: 170px;
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 0 30px;
    left: 0;
}

.title_container .title_wrap {
    border-radius: 30px;
    background: rgba(255, 255, 255, 0.70);
    backdrop-filter: blur(7px);
    text-align: center;
    padding: 30px 40px;
}

.title_container .title1 {
    font-size: 32px;
}

.title_container .title2 {
    font-size: 44px;
    margin-top: 15px;
    font-weight: 700;
    text-transform: uppercase;
}

.title_container .title3 {
    font-size: 32px;
    margin-top: 15px;
}

.title_container .btn {
}

.timer_block {
    border-radius: 30px;
    background: #F4F4F4;
    padding: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: -60px;
}

#timer_form {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
    width: 640px;
    max-width: 100%;
}

#timer_form .form_comment {
    width: 100%;
    font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

#timer_form .form-group {
    width: 49%;
}

.timer {
    width: 45%;
}

/**********************
         CARS
**********************/

.blocks_title {
    text-align: center;
}

.blocks_title span {
    display: block;
    margin-bottom: 10px;
    font-size: 18px;
    color: #adadad;
}

.blocks_title b {
    font-size: 52px;
    display: block;
    text-transform: uppercase;
}

.blocks_title.wt b {
    color: #ffffff;
}

.cars_items {
    margin-top: 150px;
}

.cars_list {
    margin-top: 60px;
    display: flex;
    flex-direction: column;
    gap: 60px 0;
}

.car_item {
    position: relative;
    padding: 0 40px 40px;
}

.car_item:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background: url("../img/car_item_bg.jpg") 50% 100% no-repeat;
    width: 100%;
    height: 380px;
    box-shadow: 0 4px 14px 0 rgba(224, 224, 224, 0.10);
    border-radius: 50px;
    background-size: 100%;
}

.car_wrap {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    position: relative;
    z-index: 1;
}

.car_text {
    margin-bottom: 40px;
}

.car_name {
    font-size: 62px;
    font-weight: 700;
    background: linear-gradient(90deg, #727277 0%, #8A8A95 49.58%, #727277 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.car_profit {
    display: flex;
    align-items: center;
    min-height: 60px;
    margin-top: 60px;
    border-radius: 40px;
    background: url("../img/ico_profit.svg") 4px 50% no-repeat #FFF;
    padding: 0 25px 0 75px;
    color: #000000;
    font-size: 24px;
    font-weight: 700;
}

.car_image {
    width: 54%;
}

.car_btns {
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
    gap: 0 10px;
    position: relative;
    z-index: 1;
}

.car_btns .btn {
    width: 100%;
}

/**********************
       COMPLECTS
**********************/

#instock {
    margin-top: 150px;
}

#filter_table {
    display: none;
}

.filter_quick_menu {
    width: 500px;
    max-width: 100%;
    margin: 40px auto 0;
    display: flex;
    justify-content: space-between;
    border-radius: 60px;
    background: #EAEAEA;
    padding: 8px;
}

.filter_quick_menu > li {
    display: block;
    padding: 10px 20px;
    border-radius: 50px;
    transition: all .4s ease-out;
    font-size: 18px;
    font-weight: 700;
    cursor: pointer;
}

.filter_quick_menu > li.current {
    background: #1D1D1D;
    color: #ffffff;
}

.tb_complects {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 25px;
    margin-top: 40px;
}

.tb_complects > div:first-child {
    display: none;
}

.tb_complects > div {
    display: flex;
    gap: 0 25px;
    border-radius: 30px;
    background: #F4F4F4;
    box-shadow: 0 4px 14px 0 rgba(224, 224, 224, 0.10);
    padding: 40px;
}

.compl_image {
    border-radius: 24px;
    overflow: hidden;
}

.compl_wrap {
    flex-grow: 1;
}

.compl_name span {
    display: block;
    background: linear-gradient(90deg, #727277 0%, #8A8A95 49.58%, #727277 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.compl_name b {
    font-size: 42px;
}

.compl_techs {
    margin-top: 15px;
    display: flex;
    flex-direction: column;
    gap: 12px 0;
}

.compl_techs > div {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 12px;
    border-bottom: 1px solid #E0E0E0;
    color: #737373;
}

.compl_techs > div b {
    color: #000000;
    font-size: 18px;
}

.compl_btns {
    margin-top: 25px;
    display: flex;
    flex-direction: column;
    gap: 8px 0;
}

.tb_complects_showmore {
    display: block;
    margin-top: 40px;
    color: #ffffff;
    font-weight: 700;
    text-decoration: underline;
}

/**********************
      TEST_DRIVE
**********************/

.test_drive {
    margin-top: 150px;
    background: #1D1D1D;
    padding: 80px 0;
    position: relative;
}

.test_drive_wrap {
    width: 520px;
    max-width: 100%;
}

.test_drive .blocks_title {
    text-align: left;
}

.test_drive_img {
    margin-top: 40px;
    border-radius: 20px;
    overflow: hidden;
}

.test_drive_comment {
    font-size: 22px;
    margin-top: 40px;
    color: #ffffff;
}

#test_drive_form {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
    margin-top: 20px;
}

#test_drive_form input[type="tel"] {
    border-color: #FFFFFF;
}

#test_drive_form input[type="tel"]::placeholder {
    color: #ffffff;
}

#test_drive_form .form-group {
    width: 49%;
}

#test_drive_form .agree_field {
    color: #ffffff;
}

.test_drive_bg {
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 30px 0 0 30px;
    overflow: hidden;
    width: 49%;
    height: 100%;
}

.test_drive_bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .4s ease-out;
    object-position: 0% 50%;
}

.test_drive:hover .test_drive_bg img {
    transform: scale(1.05);
}

/**********************
       CRED_TRADE
**********************/

.cred_trade {
    margin-top: 150px;
    display: flex;
    gap: 0 25px;
}

.cred_trade_item {
    width: 50%;
    position: relative;
}

.cred_trade_img {
    border-radius: 30px;
    overflow: hidden;
}

.cred_trade_img img {
    transition: all .4s ease-out;
}

#tradein:hover .cred_trade_img img {
    transform: scale(1.05);
}

#credit:hover .cred_trade_img img {
    transform: scale(1.05);
}

.cred_trade_wrap {
    position: absolute;
    top: 0;
    left: 0;
    padding: 40px;
}

#credit .cred_trade_wrap {
    top: unset;
    bottom: 0;
}

.cred_trade_wrap .blocks_title {
    text-align: left;
}

.cred_trade_comment {
    color: #ffffff;
    font-size: 22px;
    margin-top: 40px;
}

#cred_trade_form {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
    margin-top: 20px;
}

#cred_trade_form input[type="tel"] {
    border-color: #FFFFFF;
}

#cred_trade_form input[type="tel"]::placeholder {
    color: #ffffff;
}

#cred_trade_form .form-group {
    width: 49%;
}

#cred_trade_form .agree_field {
    color: #ffffff;
}

/**********************
       PICK
**********************/

.pick {
    margin-top: 150px;
    position: relative;
}

.pick_wrap {
    position: absolute;
    padding: 40px;
    top: 0;
    left: 0;
    color: #ffffff;
    z-index: 1;
}

.pick_title {
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
}

.pick_comment {
    margin-top: 40px;
    font-size: 22px;
}

.pick_wrap .btn {
    margin-top: 20px;
    width: 450px;
}

.pick_bg {
    border-radius: 30px;
    overflow: hidden;
}

.pick_bg img {
    width: 100%;
    height: 275px;
    object-fit: cover;
    /*transition: all .4s ease-out;*/
}

/*.pick:hover .pick_bg img {
    transform: scale(1.05);
}*/

/**********************
      CONTACTS
**********************/

.bg_dark {
    margin-top: 150px;
    border-radius: 100px 100px 0 0;
    background: #1D1D1D;
    padding: 80px 0 25px;
}

.contacts_wrap {
    display: flex;
    gap: 0 25px;
    margin-top: 40px;
}

.contacts_text {
    padding: 40px;
    border-radius: 26px;
    background: #FFF;
}

.contacts_wrap .cont_logo {
    margin-bottom: 25px;
}

.contacts_item {
    font-weight: 700;
    font-size: 20px;
    padding-bottom: 12px;
    border-bottom: 1px solid #E1E1E1;
    margin-top: 12px;
    width: 100%;
    display: block;
}

.contacts_item span {
    color: #9f9f9f;
    display: block;
    margin-bottom: 8px;
    font-weight: 400;
    font-size: 16px;
}

.contacts_item:last-child {
    padding-bottom: 0;
    border: none;
}

#map1 {
    border-radius: 26px;
    overflow: hidden;
    display: block;
    flex-grow: 1;
    height: 414px;
}

/**********************
        FOOTER
**********************/

footer {
    background: #1D1D1D;
}

.foot_wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #4F4F4F;
    padding: 16px 0;
    color: #ffffff;
}

.yurinfo {
    font-size: 16px;
}

.foot_links {
    display: flex;
    flex-direction: column;
    gap: 15px 0;
}

.foot_links > a {
    color: #ffffff;
}

footer .disclamer {
    color: #ffffff;
    font-size: 14px;
    text-align: left;
    display: none;
    padding: 20px 0;
}

/*------------------------------------------------------------------------------------------------------------------------*/

@media (max-width: 1600px) {
}

/*IPAD PRO BEGIN*/
@media (min-width: 768px) and (max-width: 1199px) {

    .menu .container > div {
        gap: 0 15px;
    }

    .blocks_title b {
        font-size: 40px;
    }

    /*******************************************************************/

    .banner {
        margin-top: 80px;
    }

    .banner picture img {
        height: 580px;
    }

    .title_container {
        top: 70px;
    }

    .title_container .title1 {
        font-size: 24px;
    }

    .title_container .title2 {
        font-size: 34px;
    }

    .title_container .title3 {
        font-size: 26px;
    }

    .timer_block {
        padding: 20px;
    }

    #timer_form {
        width: 45%;
    }

    #timer_form .form-group {
        width: 100%;
    }

    .timer {
        width: 55%;
    }

    #timer_form .form_comment {
        /*text-align: center;*/
        font-size: 16px;
    }

    /*******************************************************************/

    .car_item {
        background-size: 100%;
    }

    .car_image {

    }

    .car_text {
        margin-bottom: 0;
    }

    .car_profit {
        margin-top: 20px;
    }

    /*******************************************************************/

    .tb_complects {
        grid-template-columns: 1fr;
    }

    /*******************************************************************/

    .test_drive {
        padding: 20px 0;
    }

    .test_drive_bg {
        width: 55%;
    }

    .test_drive_img {
        margin-top: 20px;
    }

    .test_drive_wrap {
        width: 400px;
    }

    .test_drive_comment {
        font-size: 18px;
    }

    #test_drive_form .form-group {
        width: 100%;
    }

    /*******************************************************************/

    .cred_trade_wrap {
        padding: 20px;
    }

    .cred_trade_comment {
        margin-top: 20px;
        font-size: 18px;
    }

    /*******************************************************************/

    .pick_wrap {
        padding: 20px;
    }

    /*******************************************************************/

    .contacts_text {
        padding: 20px;
        width: 40%;
    }
}

/*IPAD PRO BEGIN*/

/*IPAD BEGIN*/
@media (min-width: 768px) and (max-width: 991px) {

    .top_addr {
        display: none;
    }

    .menu {
        border-radius: 0;
    }

    .menu a {
        font-size: 12px;
    }

    .menu .container > div {
        gap: 0 15px;
    }

    /*******************************************************************/

    .banner picture img {
        height: 440px;
    }

    .title_container .title_wrap {
        padding: 20px;
    }

    .title_container {
        top: 60px;
    }

    .title_container .title1 {
        font-size: 20px;
    }

    .title_container .title2 {
        font-size: 28px;
    }

    .title_container .title3 {
        font-size: 22px;
    }

    .timer_block {
        padding: 20px;
        margin-top: -30px;
        flex-direction: column-reverse;
        gap: 20px 0;
    }

    #timer_form {
        width: 100%;
    }

    .timer {
        width: 100%;
    }

    #timer_form .form_comment {
        text-align: center;
        font-size: 16px;
    }

    /*******************************************************************/

    .blocks_title span {
        font-size: 14px;
    }

    .cars_items {
        margin-top: 80px;
    }

    .car_item {
        padding: 0 15px 15px;
    }

    .car_item:after {
        background: url("../img/car_item_bg_mob.jpg") 50% 50% no-repeat;
        background-size: cover;
        height: 620px;
    }

    .car_wrap {
        flex-direction: column-reverse;
        gap: 10px;
    }

    .car_image {
        width: 100%;
    }

    .car_name {
        text-align: center;
    }

    .car_text {
        margin-bottom: 0;
        width: 100%;
    }

    .car_profit {
        margin-top: 20px;
    }

    .car_btns {
        flex-direction: column;
        gap: 8px 0;
    }

    /*******************************************************************/

    #instock {
        margin-top: 80px;
    }

    .tb_complects {
        grid-template-columns: 1fr;
    }

    /*******************************************************************/

    .test_drive {
        padding: 0;
        margin-top: 80px;
        background: none;
        display: flex;
        flex-direction: column-reverse;
        gap: 10px 0;
    }

    .test_drive .container {
        width: 100%;
    }

    .test_drive_bg {
        width: 100%;
        position: relative;
        padding: 0 15px;
    }

    .test_drive_bg img {
        border-radius: 30px;
    }

    .test_drive_img {
        margin-top: 20px;
        border-radius: 0;
        display: none;
    }

    .test_drive_wrap {
        width: 100%;
        background: #1D1D1D;
        padding: 15px;
        border-radius: 30px;
    }

    .test_drive_comment {
        font-size: 18px;
    }

    #test_drive_form .form-group {
        width: 100%;
    }

    /*******************************************************************/

    .cred_trade {
        margin-top: 80px;
        flex-direction: column;
        gap: 25px;
    }

    .cred_trade_item {
        width: 100%;
    }

    .cred_trade_wrap {
        padding: 20px;
        width: 100%;
    }

    .cred_trade_comment {
        margin-top: 20px;
        font-size: 18px;
    }

    .cred_trade_img img {
        width: 100%;
    }

    /*******************************************************************/

    .pick {
        margin-top: 80px;
    }

    .pick_wrap {
        padding: 20px;
    }

    /*******************************************************************/

    .bg_dark {
        border-radius: 30px 30px 0 0;
        padding: 40px 0 25px;
        margin-top: 80px;
    }

    .contacts_wrap {
        flex-direction: column;
        gap: 25px;
    }

    .contacts_text {
        padding: 20px;
        width: 100%;
    }

    #map1 {
        width: 100%;
        height: 400px;
    }

    /*******************************************************************/

    .yurinfo {
        font-size: 14px;
    }

    .foot_links > a {
        font-size: 14px;
    }

    .sinoby {
        font-size: 14px;
    }
}

/*IPAD END*/

/*MOBILE BEGIN*/
@media (max-width: 767px) {
    .fancybox-type-image {
        width: 100% !important;
        margin: 0px !important;
        left: 0px !important;
    }

    .fancybox-close {
        right: 9px !important;
        top: 9px !important;
    }

    .fancybox-inner {
        width: 100% !important;
        margin: 0px !important;
        padding: 0px !important;
    }

    .fancybox-wrap {
        margin: 0px !important;
        width: 100% !important;
        left: 0px !important;
        top: 20px !important;
    }

    .fancybox-type-image .fancybox-close {
        top: -8px !important;
    }

    .popup_container {
        width: 100%;
    }

    /*******************************************************************/
    header .m_btn {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        position: absolute;
        width: 30px;
        height: 21px;
        z-index: 1;
        top: 5px;
        right: 15px;
    }

    header .m_btn span {
        position: relative;
        display: block;
        width: 30px;
        height: 3px;
        background: #1c1c1c;
        transition: all 0.3s linear;
    }

    header .m_btn span:nth-child(2) {
        opacity: 1;
    }

    header .m_btn.active span:nth-child(1) {
        transform-origin: top right;
        transform: rotate(-45deg);
        top: -1px;
    }

    header .m_btn.active span:nth-child(2) {
        opacity: 0;
    }

    header .m_btn.active span:nth-child(3) {
        transform-origin: bottom right;
        transform: rotate(45deg);
        bottom: -1px;
    }

    .menu {
        display: flex;
        flex-direction: column;
        position: fixed;
        top: 107px;
        background: white;
        width: 100%;
        height: auto;
        right: -100%;
        left: unset;
        transition: all 0.3s linear;
        z-index: 2;
        padding: 20px 0;
        row-gap: 10px;
    }

    .menu.active {
        right: 0;
    }

    .menu .container {
        flex-direction: column;
        gap: 20px 0;
    }

    .menu .container > div {
        flex-direction: column;
        align-items: center;
        row-gap: 10px;
    }

    .menu a {
        padding: 0;
    }

    .menu a:after {
        display: none;
    }

    /*******************************************************************/

    header {
        padding: 10px 0;
    }

    header .container {
        /*flex-flow: wrap;*/
        justify-content: flex-start;
        gap: 0 15px;
    }

    .logo1 {
        width: 45%;
    }

    .top_addr {
        display: none;
    }

    header .btn {
        display: none;
    }

    .top_phone {
        margin: 0;
        font-size: 4vw;
    }

    /*******************************************************************/

    .banner {
        margin-top: 0;
    }

    .banner picture img {
        height: auto;
        width: 100%;
    }

    .title_container .title_wrap {
        padding: 15px;
    }

    .title_container {
        top: 100px;
        padding: 0 15px;
    }

    .title_container .title1 {
        font-size: 4.5vw;
    }

    .title_container .title2 {
        font-size: 6vw;
        margin-top: 5px;
    }

    .title_container .title2 span {
        display: block;
    }

    .title_container .title3 {
        font-size: 4vw;
        margin-top: 5px;
    }

    .timer_block {
        padding: 20px;
        margin-top: 20px;
        flex-direction: column-reverse;
    }

    #timer_form {
        width: 100%;
    }

    .timer {
        width: 100%;
    }

    #timer_form .form_comment {
        text-align: center;
        font-size: 4vw;
    }

    #timer_form .form-group {
        width: 100%;
    }

    /*******************************************************************/

    .blocks_title span {
        font-size: 3.5vw;
    }

    .blocks_title b {
        font-size: 8vw;
    }

    .cars_items {
        margin-top: 60px;
    }

    .car_item {
        padding: 0 15px 15px;
    }

    .car_item:after {
        background: url("../img/car_item_bg_mob.jpg") 50% 50% no-repeat;
        background-size: cover;
        height: 115vw;
    }

    .car_wrap {
        flex-direction: column-reverse;
        gap: 10px;
    }

    .car_image {
        width: 100%;
    }

    .car_name {
        text-align: center;
        font-size: 8vw;
    }

    .car_profit {
        font-size: 6vw;
        min-height: 40px;
        padding: 0 15px 0 50px;
        background-size: 32px !important;
    }

    .car_text {
        margin-bottom: 0;
        width: 100%;
    }

    .car_profit {
        margin-top: 20px;
    }

    .car_btns {
        margin-top: 20px;
        flex-direction: column;
        gap: 8px 0;
    }

    /*******************************************************************/

    #instock {
        margin-top: 60px;
    }

    .filter_quick_menu {
        margin-top: 20px;
    }

    .filter_quick_menu > li {
        padding: 10px 15px;
        font-size: 3.5vw;
    }

    .tb_complects {
        grid-template-columns: 1fr;
    }

    .tb_complects > div {
        flex-direction: column;
        padding: 15px;
    }

    .compl_image {
        width: 100%;
        /*height: 250px;*/
    }

    .compl_image img {
        width: 100%;
        /*
        height: 100%;
        object-fit: cover;*/
    }

    .compl_wrap {
        margin-top: 15px;
    }

    .compl_name {
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 6.5vw;
    }

    .compl_name b {
        font-size: 6.5vw;
    }

    .compl_btns {
        margin-top: 15px;
    }

    /*******************************************************************/

    .test_drive {
        padding: 0;
        margin-top: 60px;
        background: none;
        display: flex;
        flex-direction: column-reverse;
        gap: 10px 0;
    }

    .test_drive .container {
        width: 100%;
    }

    .test_drive_bg {
        width: 100%;
        position: relative;
        padding: 0 15px;
    }

    .test_drive_bg img {
        border-radius: 30px;
    }

    .test_drive_img {
        margin-top: 20px;
        border-radius: 0;
        display: none;
    }

    .test_drive_wrap {
        width: 100%;
        background: #1D1D1D;
        padding: 15px;
        border-radius: 30px;
    }

    .test_drive_comment {
        font-size: 5vw;
        margin-top: 20px;
    }

    .test_drive_comment br {
        display: none;
    }

    #test_drive_form .form-group {
        width: 100%;
    }

    /*******************************************************************/

    .cred_trade {
        margin-top: 80px;
        flex-direction: column;
        gap: 25px;
    }

    .cred_trade_item {
        width: 100%;
    }

    .cred_trade_wrap {
        margin-top: 15px;
        padding: 20px;
        width: 100%;
        position: relative;
        border-radius: 30px;
        background: #F4F4F4;
    }

    .cred_trade_wrap .blocks_title.wt b {
        color: #1d1d1d;
        font-size: 7vw;
    }

    .cred_trade_comment {
        font-size: 5vw;
        margin-top: 20px;
        color: #1d1d1d;
    }

    .cred_trade_comment br {
        display: none;
    }

    .cred_trade_img img {
        width: 100%;
    }

    #cred_trade_form .form-group {
        width: 100%;
    }

    #cred_trade_form input[type="tel"] {
        border-color: #1d1d1d;
    }

    #cred_trade_form input[type="tel"]::placeholder {
        color: #1d1d1d;
    }

    #cred_trade_form .agree_field {
        color: #1d1d1d;
    }

    #cred_trade_form .btn {
        background: #1D1D1D;
        color: #ffffff;
    }

    /*******************************************************************/

    .pick {
        margin-top: 60px;
        display: flex;
        flex-direction: column-reverse;
    }

    .pick_bg img {
        height: auto;
    }

    .pick_wrap {
        position: relative;
        padding: 15px;
        border-radius: 30px;
        background: #F4F4F4;
        margin-top: 15px;
        color: #1d1d1d;
    }

    .pick_title {
        font-size: 6vw;
    }

    .pick_comment {
        font-size: 5vw;
        margin-top: 20px;
    }

    .pick_comment br {
        display: none;
    }

    .pick_wrap .btn {
        background: #1D1D1D;
        color: #ffffff;
    }

    /*******************************************************************/

    .bg_dark {
        border-radius: 30px 30px 0 0;
        padding: 30px 0 15px;
        margin-top: 60px;
    }

    .contacts_wrap {
        flex-direction: column;
        gap: 25px;
    }

    .contacts_item {
        font-size: 5vw;
    }

    .contacts_text {
        padding: 20px;
        width: 100%;
    }

    #map1 {
        width: 100%;
        height: 350px;
    }

    /*******************************************************************/

    .foot_wrap {
        flex-direction: column;
        gap: 15px 0;
        align-items: flex-start;
    }

    .yurinfo {
        font-size: 4vw;
    }

    .foot_links > a {
        font-size: 4vw;
    }

    .sinoby {
        font-size: 4vw;
    }
}

/*MOBILE END*/

/* Portrait phones and smaller */
@media (max-width: 390px) {
}

@media (max-width: 360px) {
}

@media (max-width: 320px) {
}
